» Ubuntu » Пакети

Error

two or more packages specified (language-pack-zza-base hardy)